/**
 * Header Styles
 *
 * @author Maik Mettenheimer
 * @package hessenpark
 */


/* HEADER STRUCTURE
 ================================================ */

#header {
  position: relative;
  text-align: center;
  padding: 0;
  overflow: visible;
  z-index: 10;
  margin: 0 auto;
  height: 125px;
}

#headerwrap {
  height: 125px;
}

#headerwrap.fixed-header {
  height: 65px;
}

@media screen and (min-width: 1420px) {
  #header {
    width: 1410px;
  }
}

/* LOGO
 ================================================ */

#site-logo {
  margin: 15px 0 10px;
  padding: 0;
  line-height: 1em;
  font-size: 18px;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: .04em;
  display: inline-block;
  vertical-align: middle;
  background: url(../assets/images/logo.svg) no-repeat;
  height: 100px;
  width: 154px;
  text-indent: -9999px;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#pagewrap.en #site-logo {
  background: url(../assets/images/logo_en.svg) no-repeat;
}
#site-logo a {
  display: block;
  height: 100px;
  width: 154px;
}
#headerwrap.fixed-header #site-logo {
  margin-top: 5px;
  background-image: url(../assets/images/logo_fixed.svg);
  height: 54px;
  width: 170px;
}
#pagewrap.en #headerwrap.fixed-header #site-logo {
  background-image: url(../assets/images/logo_fixed_en.svg);
}
#headerwrap.fixed-header #site-logo a {
  height: 54px;
  width: 170px;
}

/* SOCIAL WIDGET
================================================ */

#headerwrap .social-widget {
  position: absolute;
  right: 0px;
  top: 30px;
}
#headerwrap.fixed-header .social-widget {
  position: absolute;
  right: 0px;
  top: 20px;
}
#headerwrap .social-widget.with-language-select,
#headerwrap.fixed-header .social-widget.with-language-select {
  right: 26px;
}
#headerwrap .social-widget strong {
  display: none;
}
.social-widget {
  display: inline-block;
  margin: 0 0 2em 2.7em;
  vertical-align: middle;
}
.social-widget a {
  text-decoration: none;
  color: #fff;
}
.social-widget a:hover {
  text-decoration: none;
}
.social-links .icon-medium i {
  background-color: #000;
  border-radius: 100%;
  padding: .25em;
  margin-right: .25em;
  width: 1.1em;
  height: 1.1em;
  line-height: 1.1em;
}
.social-widget .widget {
  display: inline-block;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.social-widget .widget div {
  display: inline;
}
.social-widget .widgettitle {
  width: auto;
  font-weight: bold;
  font-size: 100%;
  font-family: inherit;
  text-transform: none;
  letter-spacing: 0;
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: 0 .5em 0 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.social-widget ul {
  margin: 6px 0 0 !important;
  padding: 0;
  display: inline;
}
.social-widget ul li {
  padding: 0 2px 5px 0;
  margin: 0 7px 2px 0;
  display: inline-block;
  border: none !important;
  clear: none;
  line-height: 100%;
}
.social-widget li img {
  vertical-align: middle;
  margin-top: -3px;
}
.social-links li i {
  background-color: #000;
  border-radius: 100%;
  padding: .25em;
  margin-right: .25em;
  width: 1.1em;
  height: 1.1em;
  line-height: 1.1em;
  color: #fff;
}
#header .social-links .icon-medium i {
  padding: 6px;
  font-size: 15px;
  width: 13px;
  height: 13px;
  line-height: 13px;
  margin-right: -3px;
}
#header .social-link-item.tripadvisor {
  display: none;
}

/* SEARCH FORM
 ================================================ */

#searchform-wrap {
  position: absolute;
  vertical-align: middle;
  margin: 0;
  top: 40px;
  right: 105px;
  right: 132px;
}
#searchform-wrap.with-language-select {
  right: 124px;
  right: 158px;
}
#headerwrap.fixed-header #searchform-wrap {
  top: 29px;
}
#headerwrap #searchform {
  position: relative;
  margin: 0 0 0 3px;
  z-index: 10;
}
#headerwrap #searchform #s {
  background: transparent;
  border-radius: 5em;
  border: none;
  margin: 0;
  -webkit-transition: width .5s, background .5s;
  -moz-transition: width .5s, background .5s;
  transition: width .5s, background .5s;
  height: 28px;
  vertical-align: top;
  position: absolute;
  right: -24px;
  color: #444;
  font-size: 14px;
  margin-top: -3px;
  line-height: 30px;
  padding: 0 3px 0 25px;
  width: 70px;
}
#headerwrap #searchform #s::-webkit-input-placeholder {
  color: #444;
}
#headerwrap #searchform #s:-moz-placeholder {
  color: #444;
  opacity: 1;
}
#headerwrap #searchform #s::-moz-placeholder {
  color: #444;
  opacity: 1;
}
#headerwrap #searchform #s:-ms-input-placeholder {
  color: #444;
}

#headerwrap #searchform #s:placeholder-shown {
  color: #444;
}
#headerwrap #searchform #s:focus,
#headerwrap #searchform #s:hover,
#headerwrap #searchform .icon-search:hover + #s {
  width: 200px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, .1);
}

@media screen and (max-width: 1000px) {
  #headerwrap #searchform #s:focus,
  #headerwrap #searchform #s:hover,
  #headerwrap #searchform .icon-search:hover + #s {
    width: 100%;
    background-color: #fff;
    border: 0 none;
  }
}

#headerwrap #searchform .icon-search:before {
  content: "\f002";
  color: #444;
  font-family: FontAwesome;
  font-style: normal;
  background-color: transparent;
  border-radius: 100%;
  position: absolute;
  z-index: 1;
  font-size: 15px;
  padding: 6px;
  line-height: 100%;
  width: 13px;
  height: 13px;
  margin: 0;
  margin-left: -3px;
  margin-top: -4px;
  -webkit-transition: right .5s;
  -moz-transition: right .5s;
  transition: right .5s;
  right: 21px;
}
#headerwrap #searchform #s:focus + .icon-search:before, #headerwrap #searchform #s:hover + .icon-search:before {
  right: 150px;
}
.sidemenu-on #searchform-wrap, .sidemenu-on .social-widget div.rss {
  position: static;
}

/* MAIN NAVIGATION
 ================================================ */

@media screen and (min-width: 1001px) {
  #main-nav {
    margin: 0;
    padding: 0;
    clear: right;
    margin: 0;
    position: absolute;
    /*top: 50px;*/
    bottom: 4px;
    left: 160px;
    right: 160px;
    text-align: center;
  }
  #headerwrap.fixed-header #main-nav {
    margin: 0;
    padding: 0;
    clear: right;
    margin: 0;
    position: absolute;
    top: 18px;
    bottom: auto;
    left: 160px;
    right: 160px;
    text-align: center;
  }
  #main-nav li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    display: inline-block;
  }
}

/* main level link */

#main-nav a {
  color: #2d2d2d;
  display: block;
  padding: 4px;
  margin: 0;
  text-decoration: none;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 22px;
}
#main-nav a:hover {
  opacity: 1;
}

#main-nav a span {
  /*border: 1px solid transparent;
  display: inline-block;*/
  padding: .4em .6em;
}
/*
#main-nav .menu-blue a:hover span, #main-nav .menu-blue a:focus span, #main-nav .menu-blue.current-menu-item a span, .no-touch #main-nav li.menu-blue:hover a span {
  border-color: #18a3dc;
}
#main-nav .menu-green a:hover span, #main-nav .menu-green a:focus span, #main-nav .menu-green.current-menu-item a span, .no-touch #main-nav li.menu-green:hover a span {
  border-color: #9dc225;
}
#main-nav .menu-pink a:hover span, #main-nav .menu-pink a:focus span, #main-nav .menu-pink.current-menu-item a span, .no-touch #main-nav li.menu-pink:hover a span {
  border-color: #c51b78;
}
*/
#main-nav .menu-blue a:hover, #main-nav .menu-blue a:focus, #main-nav .menu-blue.current-menu-item a, .no-touch #main-nav li.menu-blue:hover a, #mobile-menu #main-nav .menu-blue a:hover, #mobile-menu #main-nav .menu-blue a:focus, #mobile-menu #main-nav .menu-blue.current-menu-item a {
  color: #18a3dc;
}
#main-nav .menu-green a:hover, #main-nav .menu-green a:focus, #main-nav .menu-green.current-menu-item a, .no-touch #main-nav li.menu-green:hover a, #mobile-menu #main-nav .menu-green a:hover, #mobile-menu #main-nav .menu-green a:focus, #mobile-menu #main-nav .menu-green.current-menu-item a {
  color: #9dc225;
}
#main-nav .menu-pink a:hover, #main-nav .menu-pink a:focus, #main-nav .menu-pink.current-menu-item a, .no-touch #main-nav li.menu-pink:hover a, #mobile-menu #main-nav .menu-pink a:hover, #mobile-menu #main-nav .menu-pink a:focus, #mobile-menu #main-nav .menu-pink.current-menu-item a {
  color: #c51b78;
}

/* main level link :hover */

#main-nav a:hover {
  color: #ed1e24;
}

/* current link */

#main-nav .current_page_item > a, #main-nav .current-menu-item > a {
  color: #ed1e24;
}

/* sub-levels link */

#main-nav ul a {
  color: #444 !important;
  line-height: 1.45em;
  font-weight: normal;
  font-size: 18px;
  text-transform: none;
  text-align: left;
  padding: 0.5em 0.8em;
  margin: 0;
  display: block;
  /*width: 238px;*/
  background: none;
  border: none;
  text-shadow: none;
  border-radius: 0;
  box-shadow: none;
}
#main-nav ul a span {
  border: 0 none;
  padding: 0;
  display: inline;
}

/* sub-levels link :hover */

#main-nav ul a:hover {
  color: #ed1e24 !important;
}
#main-nav li.menu-blue ul a:hover {
  color: #18a3dc !important;
}
#main-nav li.menu-green ul a:hover {
  color: #9dc225 !important;
}
#main-nav li.menu-pink ul a:hover {
  color: #c51b78 !important;
}

/* dropdown ul */

#main-nav ul {
  margin: 0;
  margin-top: -1px;
  padding: .6em 0;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  position: absolute;
  z-index: 100;
  display: none;
  left: 0.4em;
  top: 100%;
  text-align: left;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}
#main-nav ul li {
  background: none;
  padding: 0;
  margin: 0;
  float: none;
}

/* sub-levels dropdown */

#main-nav ul ul {
  left: 100%;
  top: -.65em;
}

/* show dropdown ul */

.no-touch #main-nav li:hover > ul {
  display: block;
}
#main-nav li:not(.themify-widget-menu) > ul {
  left: 4px;
  right: auto;
}

/* mobile menu icon */

#menu-icon, #menu-icon-close {
  display: none;
  color: inherit;
}
#menu-icon {
  font-size: .9em;
}
#menu-icon:before {
  content: "\f0c9";
  font-family: FontAwesome;
  font-size: 1.65em;
}

/* sidemenu on */

.sidemenu-on #main-nav a span,
.sidemenu-on #main-nav a:hover span,
.sidemenu-on #main-nav a:focus span,
.sidemenu-on #main-nav a span,
.sidemenu-on .no-touch #main-nav li:hover a span {
  border: 0 none;
}


/* Media-Queries
================================================ */

@media screen and (max-width: 1000px) {

  #headerwrap.fixed-header #menu-icon {
    top: 20px;
  }

  .sidemenu {
    padding-top: 90px;
    background-color: #f4f4f4;
  }

  #headerwrap #main-nav a, #headerwrap #main-nav ul a {
    font-size: 18px;
  }

  .header-horizontal #headerwrap #searchform .icon-search:before {
    left: 7px;
    top: 8px;
    width: 14px;
    height: 14px;
    font-size: 16px;
  }
}

#mobile-menu.sidemenu-on .social-widget {
  left: 30px;
  top: 50px;
  right: auto;
}

/* Language Select
 ================================================ */

.language-select-widget {
  position: absolute;
  top: 37px;
  right: 0px;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#headerwrap.fixed-header .language-select-widget {
  top: 27px;
}

.language-select-widget a {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: none;
  width: 24px;
  height: 24px;
}

.language-select-widget a.lang-en {
  background: url(../assets/images/lang_en.png) no-repeat;
  background-size: 24px 24px;
}

.language-select-widget a.lang-de {
  background: url(../assets/images/lang_de.png) no-repeat;
  background-size: 24px 24px;
}

#mobile-menu.sidemenu-on .language-select-widget {
  left: 97px;
  left: 128px;
  top: 50px;
  right: auto;
}
